Exalytics: Is Oracle Data Integrator (ODI) Java EE Agent Version 11.1.1.7 Supported for Installation

(Doc ID 2046035.1)

Last updated on SEPTEMBER 11, 2015

Applies to:

Oracle Data Integrator - Version 11.1.1.7.0 and later
Oracle Exalytics Software - Version 1.0.0.5.0 and later
Information in this document applies to any platform.

Goal

Is installation of Oracle Data Integrator (ODI) Java Enterprise Edition (EE) agent, version 11.1.1.7, supported on Oracle Exalytics?

The ODI agent requires it's own separate weblogic install and the use case is to use ODI 11.1.1.7 to load metadata into EPM 11.1.2.4 products.

 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms